/*----------- main Menu -------------*/
#nav, #nav ul, #oldsite, #oldsite ul{ margin:0; padding:0; list-style-type:none; list-style-position:outside; position:relative;  z-index:997; }
#nav li, #oldsite li{ float:left; position:relative; }
#nav li a, #oldsite li a{ display:block; padding:9px 20px 6px 20px; color:#fff; text-decoration:none; background-color:#1f669a; height: 20px; }
#nav li a:hover, #oldsite li a:hover{ background-color:#3172a2; color:#fff; }
/*----------- 2nd Level -------------*/
/*#nav li ul{ position:absolute; display:none; width:240px; top:30px; background:#3172a2; }*/
#nav li ul{ position:absolute; display:none; width:240px; top:30px; background:#3172a2; margin-top:5px; }
#nav li ul li{ border-top:1px solid #145588; }
#nav li ul li a{ float:left; width:200px; height:auto; text-align:left; }
/*----------- 3rd Level -------------*/
#nav li ul li ul{ width:auto; top:auto; margin-top:-1px; }
#nav li ul ul{ left:230px; margin:0 0 0 10px; text-align:left; }
#nav li ul li ul li{ border-left:1px solid #3676a4; }
/*----------- submenu link -------------*/
a.subLink{ background:#1f669a url(../images/arrow.subLink.gif) no-repeat 225px 14px; }
a.subLink:hover{ background-color:#3172a2; }

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{ display:none; }
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{ display:block; }




#oldsite li{
border-left: 1px solid #3676A4;
border-right:none !important;
 padding:9px 10px 6px 10px; 
}





